Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - u -

- u : _OnigStackType , OnigToken , _Node
- u1 : RNode
- u2 : RNode
- u3 : RNode
- u32 : sip_uint64_t
- uchar : fiddle_generic
- uid : rb_execarg
- uid_given : rb_execarg
- uint : fiddle_generic
- uio_iov : __suio
- uio_iovcnt : __suio
- uio_resid : __suio
- ulong : fiddle_generic
- umask_given : rb_execarg
- umask_mask : rb_execarg
- ume : METHOD
- unblock : rb_thread_struct
- ungetc : gzfile
- unicode : yaml_emitter_s
- UnicodeDefaultChar : myCPINFOEX
- unlinked_method_entry_list : rb_vm_struct
- unread : yaml_parser_s
- unset_addr_list : CallNode , ScanEnv
- unsetenv_others_do : rb_execarg
- unsetenv_others_given : rb_execarg
- unused_cache_size : mark_stack
- update : sip_interface_st
- update_flag : evloop_params
- update_func : rb_digest_metadata_t
- upper : OnigRepeatRange , OnigToken , QtfrNode
- url_loader : PepperInstance
- us : UnsetAddrList
- use_result_var : cparse_params
- use_shell : rb_execarg
- usecnt : RRegexp
- used : _BBuf , re_pattern_buffer , local_vars , rb_objspace
- ushort : fiddle_generic
- utc_offset : vtm